02.09.2009
PGP Desktop: Aktuelle Version nicht mit Snow Leopard kompatibel

PGP Desktop: Aktuelle Version nicht mit Snow Leopard kompatibel

Nutzer von PGP Desktop müssen beim Update auf Snow Leopard Vorsicht walten lassen: Die Verschlüsselungslösungen für E-Mails und persönliche Daten auf der Festplatte werden in der aktuellen Version (9.10) vom neuen Betriebssystem nicht unterstützt. Frühestens mit der kommenden Betaversion PGP Desktop 10.0 wird das Programm unter Mac OS X 10.6 wieder benutzbar sein.

Zuletzt kommentiert